{
  "polyfillFiles": [
    "static/chunks/polyfills-42372ed130431b0a.js"
  ],
  "devFiles": [],
  "ampDevFiles": [],
  "lowPriorityFiles": [
    "static/PWMDgov_Krrwu56xwxFQu/_buildManifest.js",
    "static/PWMDgov_Krrwu56xwxFQu/_ssgManifest.js"
  ],
  "rootMainFiles": [
    "static/chunks/webpack-55227b9688a0c633.js",
    "static/chunks/4bd1b696-c023c6e3521b1417.js",
    "static/chunks/255-839588e0f3decf6f.js",
    "static/chunks/main-app-f12c4fa131e819eb.js"
  ],
  "rootMainFilesTree": {},
  "pages": {
    "/_app": [
      "static/chunks/webpack-55227b9688a0c633.js",
      "static/chunks/framework-292291387d6b2e39.js",
      "static/chunks/main-991ff9953494884b.js",
      "static/chunks/pages/_app-7d307437aca18ad4.js"
    ],
    "/_error": [
      "static/chunks/webpack-55227b9688a0c633.js",
      "static/chunks/framework-292291387d6b2e39.js",
      "static/chunks/main-991ff9953494884b.js",
      "static/chunks/pages/_error-cb2a52f75f2162e2.js"
    ]
  },
  "ampFirstPages": []
}